Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002924Piwigodisplaypublic2013.06.16 13:232013.06.23 22:38
Reporterflop25 
Assigned Toflop25 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.5.1 
Target Version2.6.0beta1Fixed in Version2.6.0beta1 
Summary0002924: [Elegant] add an admin page
Descriptionadmin page for:
-panels
-main menu left/right
-album layout?
more?
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007036)
svn (reporter)
2013.06.16 16:22

[Subversion] r23251 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2924
adding 3 options for the default behaviour of the panels
ToDo lang files
(0007051)
svn (reporter)
2013.06.19 18:58

[Subversion] r23373 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2924
language files

- Issue History
Date Modified Username Field Change
2013.06.16 13:23 flop25 New Issue
2013.06.16 13:23 flop25 Status new => assigned
2013.06.16 13:23 flop25 Assigned To => flop25
2013.06.16 13:23 flop25 browser => any
2013.06.16 13:23 flop25 Web server => Apache 1.3.x
2013.06.16 16:22 svn Checkin
2013.06.16 16:22 svn Note Added: 0007036
2013.06.19 18:58 svn Checkin
2013.06.19 18:58 svn Note Added: 0007051
2013.06.23 22:38 plg Status assigned => closed
2013.06.23 22:38 plg Resolution open => fixed
2013.06.23 22:38 plg Fixed in Version => 2.6.0beta1


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker